{
  "common": {
    "about": "Memos について",
    "home": "ホーム",
    "resources": "ファイル",
    "settings": "設定",
    "archived": "ゴミ箱",
    "email": "Eメール",
    "password": "パスワード",
    "avatar": "アイコン",
    "username": "ユーザーネーム",
    "nickname": "ニックネーム",
    "save": "保存する",
    "close": "閉じる",
    "cancel": "キャンセル",
    "create": "作成する",
    "update": "上書き",
    "change": "変更",
    "confirm": "確認する",
    "reset": "リセット",
    "language": "言語",
    "version": "バージョン",
    "pin": "ピン",
    "unpin": "ピンを外す",
    "edit": "編集する",
    "restore": "戻す",
    "delete": "削除する",
    "null": "null",
    "share": "シェアする",
    "archive": "アーカイブにする",
    "basic": "基本設定",
    "admin": "管理者設定",
    "explore": "カレンダービュー",
    "sign-in": "サインイン",
    "sign-in-with": "{{provider}}でサインイン",
    "remember-me": "パスワードを保存する",
    "or": "もしくは",
    "sign-up": "登録",
    "sign-out": "ログアウト",
    "type": "タイプ",
    "title": "タイトル",
    "filter": "フィルター",
    "filter-period": "{{from}}から{{to}}",
    "tags": "タグ",
    "yourself": "あなた自身の",
    "changed": "変更済み",
    "fold": "折りたたむ",
    "expand": "広げる",
    "image": "画像",
    "file": "ファイル",
    "link": "リンク",
    "vacuum": "空白",
    "select": "選択",
    "database": "データベース",
    "upload": "アップロード",
    "preview": "プレビュー",
    "rename": "リネーム",
    "clear": "クリア",
    "name": "名前",
    "visibility": "公開範囲",
    "learn-more": "さらに詳しく",
    "beta": "ベータ",
    "new": "New",
    "mark": "マーク",
    "profile": "プロファイル",
    "inbox": "受信トレイ",
    "search": "検索",
    "role": "ロール"
  },
  "router": {
    "go-to-home": "ホームへ戻る",
    "back-to-top": "トップに戻る"
  },
  "auth": {
    "create-your-account": "アカウントを作成",
    "sign-up-tip": "アカウントを持っていませんか?",
    "sign-in-tip": "すでにアカウントを持っていますか?",
    "host-tip": "管理者として登録されます。",
    "new-password": "新しいパスワード",
    "repeat-new-password": "新しいパスワードを確認(繰り返し)"
  },
  "editor": {
    "editing": "作成中",
    "cancel-edit": "作成をキャンセルする",
    "save": "保存",
    "placeholder": "今思ったことは...",
    "only-image-supported": "画像のみ対応しています",
    "cant-empty": "空のままでは保存できません",
    "local": "ローカル",
    "resources": "ファイル"
  },
  "memo": {
    "view-detail": "詳細を見る",
    "copy-link": "リンクをコピー",
    "embed": "埋め込む",
    "archived-memos": "メモをアーカイブする",
    "no-archived-memos": "アーカイブされたメモはありません。",
    "fetching-data": "取得中...",
    "fetch-more": "クリックしてさらに取得する",
    "archived-at": "アーカイブ:",
    "search-placeholder": "メモを検索",
    "visibility": {
      "private": "非公開",
      "protected": "メンバーに表示",
      "public": "公開メモ",
      "disabled": "公開メモは無効化されています。"
    },
    "delete-memo": "メモを削除する",
    "delete-confirm": "本当に削除しますか？\n\n削除後の復元は不可能です。",
    "comment": {
      "self": "コメント",
      "no-comment": "コメントなし"
    }
  },
  "resource": {
    "no-resources": "ファイルはありません。",
    "fetching-data": "データを取得中...",
    "copy-link": "リンクをコピー",
    "reset-link": "リンクをリセット",
    "reset-resource-link": "リンクをリセットする",
    "reset-link-prompt": "本当にリンクをリセットしますか？\n実行すると既存のリンクは無効化されます。\n\n実行後の復元は不可能です。",
    "delete-resource": "ファイルを削除する",
    "linked-amount": "Linked amount",
    "warning-text": "本当にファイルを削除しますか?\n\n実行すると取り消せません。",
    "warning-text-unused": "本当に未使用のファイルを削除しますか？\n\n実行すると取り消せません。",
    "no-unused-resources": "未使用のファイルはありません。",
    "delete-selected-resources": "ファイルは削除されました。",
    "no-files-selected": "ファイルが選択されていません！",
    "upload-successfully": "アップロードされました",
    "file-drag-drop-prompt": "アップロードするファイルをドラックアンドドロップする",
    "search-bar-placeholder": "ファイルを検索する",
    "clear": "クリア",
    "create-dialog": {
      "title": "ファイルをアップロード",
      "upload-method": "アップロード方法",
      "local-file": {
        "option": "PCからアップロード",
        "choose": "ファイルを選択する"
      },
      "external-link": {
        "option": "リンクからアップロード",
        "link": "リンク",
        "link-placeholder": "https://the.link.to/your/resource",
        "file-name": "ファイル名",
        "file-name-placeholder": "ファイル名",
        "type": "タイプ",
        "type-placeholder": "ファイルタイプ"
      }
    }
  },
  "tag": {
    "tip-text": "作成するには`#tag`のように入力してください",
    "create-tag": "タグを作成する",
    "all-tags": "すべてのタグ",
    "tag-name": "タグの名前",
    "invalid-tag-name": "無効なタグ名",
    "tag-suggestions": "タグの提案",
    "show": "表示",
    "hide": "非表示",
    "save-all": "すべて保存"
  },
  "timeline": {
    "title": "タイムライン"
  },
  "setting": {
    "my-account": "アカウント設定",
    "preference": "設定",
    "member": "メンバー",
    "member-list": "メンバーリスト",
    "system": "システム",
    "storage": "ストレージ",
    "sso": "SSO",
    "account-section": {
      "title": "アカウント情報",
      "username-note": "ログインに使用します",
      "nickname-note": "表示される名前です",
      "email-note": "オプション",
      "update-information": "プロフィールを編集",
      "change-password": "パスワードを変更",
      "export-memos": "メモをエクスポート",
      "reset-api": "APIをリセットする",
      "openapi-title": "OpenAPI",
      "openapi-reset": "OpenAPI Keyをリセットする",
      "openapi-sample-post": "{{url}}より、こんにちは！#memos"
    },
    "preference-section": {
      "theme": "テーマ",
      "default-memo-visibility": "公開範囲の初期設定",
      "default-resource-visibility": "ファイルの保存先の初期設定",
      "enable-folding-memo": "折りたたみメモの有効化",
      "enable-double-click": "ダブルクリックで編集を有効化",
      "editor-font-style": "フォント設定",
      "mobile-editor-style": "モバイルエディターの設定",
      "default-memo-sort-option": "メモの表示時間",
      "telegram-user-id": "TelegramのUserid",
      "telegram-user-id-placeholder": "文章をTelegram Botに送信して取得します。",
      "created_ts": "投稿時間",
      "updated_ts": "編集された時間",
      "daily-review-time-offset": "今日のまとめの設定時差",
      "auto-collapse": "自動で折りたたむ"
    },
    "storage-section": {
      "current-storage": "現在のストレージ",
      "type-database": "Database",
      "type-local": "Local",
      "storage-services": "登録済みのストレージサービス",
      "create-a-service": "ストレージを登録",
      "update-a-service": "ストレージを更新",
      "warning-text": "本当に\"{{name}}\"を消去しますか?\n\n 消去後、元に戻せません！",
      "delete-storage": "ストレージを削除",
      "local-storage-path": "Local storage のパス",
      "update-local-path": "Local Storage のパスを更新",
      "update-local-path-description": "Local storage のパスは、データベースファイルへの相対パスを登録してください。",
      "create-storage": "ストレージを作成",
      "update-storage": "ストレージを更新",
      "endpoint": "Endpoint",
      "s3-compatible-url": "S3 Compatible URL",
      "region": "Region",
      "region-placeholder": "Region name",
      "accesskey": "Access key",
      "accesskey-placeholder": "Access key / Access ID",
      "secretkey": "Secret key",
      "secretkey-placeholder": "Secret key / Access Key",
      "bucket": "Bucket",
      "bucket-placeholder": "Bucket name",
      "path": "Storage Path",
      "path-description": "ローカルストレージから、{filename}のような変数を使用することができます。",
      "path-placeholder": "custom/path",
      "url-prefix": "URL prefix",
      "url-prefix-placeholder": "Custom URL prefix, optional",
      "url-suffix": "URL suffix",
      "url-suffix-placeholder": "Custom URL suffix, optional",
      "presign-placeholder": "署名付きURL（オプション）"
    },
    "member-section": {
      "create-a-member": "メンバーを追加する",
      "archive-member": "メンバーをゴミ箱に入れる",
      "archive-warning": "❗本当に{{username}}をゴミ箱に追加していいですか?",
      "delete-member": "メンバーを消去する",
      "delete-warning": "❗本当に{{username}}を消去していいですか?\n\n消去後、元に戻せません!"
    },
    "system-section": {
      "server-name": "サーバーの名前",
      "customize-server": {
        "title": "サーバーをカスタマイズ",
        "default": "デフォルトではmemosです",
        "icon-url": "アイコンのURL",
        "description": "説明",
        "locale": "サーバーの言語",
        "appearance": "サーバーの外観"
      },
      "database-file-size": "データベースのファイルサイズ",
      "allow-user-signup": "ユーザー登録を有効にする",
      "disable-password-login": "パスワードでのログインを無効にする",
      "disable-password-login-warning": "これにより、すべてのユーザーのパスワードでのログインが無効になります。設定済みのIDプロバイダーが失敗した場合、この設定をデータベースで元に戻さない限り、ログインすることはできません。IDプロバイダーを削除する際も、非常に注意が必要です❗",
      "disable-password-login-final-warning": "何をしているか理解している場合は、「CONFIRM」と入力してください。",
      "enable-password-login": "パスワードでのログインを有効にする",
      "enable-password-login-warning": "これにより、すべてのユーザーのパスワードでのログインが有効になります。SSOとパスワードの両方を使用してログインできるようにしたい場合のみ、続行してください❗",
      "disable-public-memos": "公開メモを無効化する",
      "max-upload-size": "最大ファイルサイズ(MiB)",
      "max-upload-size-hint": "推奨サイズは32 MiBです。",
      "vacuum-hint": "未使用のデータを削除する",
      "additional-style": "追加CSS",
      "additional-script": "追加スクリプト",
      "additional-style-placeholder": "CSSのコードを追加してください。",
      "additional-script-placeholder": "Javascriptのコードを追加してください。",
      "telegram-bot-token": "Telegram Bot Token",
      "telegram-bot-token-description": "Telegram Bot Token もしくは API Proxyを`http.../bot<token>`のように入力してください。",
      "telegram-bot-token-placeholder": "あなたのTelegram Bot token",
      "display-with-updated-time": "更新日時を表示する"
    },
    "appearance-option": {
      "system": "システム設定に従う",
      "light": "ライトモード",
      "dark": "ダークモード"
    },
    "sso-section": {
      "sso-list": "SSOリスト",
      "delete-sso": "削除を確定",
      "confirm-delete": "本当に\"{{name}}\"のSSO設定を削除してもいいですか?\n\n消去後、元に戻せません!",
      "create-sso": "SSOを作成する",
      "update-sso": "SSOを更新する",
      "sso-created": "SSO {{name}}を作成しました",
      "sso-updated": "SSO {{name}}を更新しました",
      "identifier": "識別子",
      "display-name": "表示名",
      "template": "テンプレート",
      "custom": "カスタム",
      "identifier-filter": "識別子フィルター",
      "redirect-url": "リダイレクトURL",
      "client-id": "Client ID",
      "client-secret": "Client secret",
      "authorization-endpoint": "Authorization endpoint",
      "token-endpoint": "Token endpoint",
      "user-endpoint": "User endpoint",
      "scopes": "Scopes",
      "disabled-password-login-warning": "パスワードによるログインが無効になっていますので、アイデンティティプロバイダーを削除する際は特に注意してください❗"
    }
  },
  "amount-text": {
    "memo": "MEMO"
  },
  "days": {
    "mon": "月",
    "tue": "火",
    "wed": "水",
    "thu": "木",
    "fri": "金",
    "sat": "土",
    "sun": "日"
  },
  "embed-memo": {
    "title": "メモを埋め込む",
    "text": "コードをあなたのサイズにコピーペーストすればメモを埋め込めます",
    "only-public-supported": "公開メモのみ埋め込みできます",
    "copy": "コピー"
  },
  "heatmap": {
    "memo-in": "{{period}} 個のメモを作成",
    "memos-in": "{{period}} 個のメモを作成",
    "memo-on": "{{date}} に {{amount}} 個のメモを作成",
    "memos-on": "{{date}} に {{amount}} 個のメモを作成",
    "day": "日",
    "days": "日間"
  },
  "about": {
    "about-memos": "Memos について",
    "memos-description": "Memos は、メモを書き、整理し、共有するために使用できる Web ベースのノートアプリです。",
    "no-server-description": "このサーバーについての説明は設定されていません",
    "powered-by": "Powered by",
    "other-projects": "他のプロジェクト"
  },
  "message": {
    "no-data": "ファイルが見つかりませんでした。",
    "memos-ready": "これですべてのメモを閲覧できました🎉",
    "resource-ready": "これですべてのファイルを閲覧できました🎉",
    "restored-successfully": "リストア成功",
    "memo-updated-datetime": "メモの作成日時が変更されました。",
    "invalid-created-datetime": "作成された日付が無効です。",
    "change-memo-created-time": "メモの作成時間が変更されました。",
    "memo-not-found": "メモは見つかりませんでした",
    "fill-all": "すべての項目を入力してください。",
    "password-not-match": "パスワードが一致しません。",
    "new-password-not-match": "新しいパスワードが一致しません",
    "image-load-failed": "画像の読み込みに失敗しました",
    "fill-form": "このフォームに必須事項を入力してください。",
    "fill-server-name": "サーバーの名前を入力してください。",
    "login-failed": "ログイン失敗",
    "signup-failed": "登録失敗",
    "user-not-found": "ユーザーが見つかりませんでした",
    "password-changed": "パスワードを変更しました。",
    "private-only": "このメモは非公開です。",
    "copied": "コピーしました！",
    "succeed-copy-content": "コンテンツのコピーに成功しました",
    "succeed-copy-link-not-public": "リンクのコピーに成功しました。このメモはサインアウトした状態で閲覧できません。",
    "succeed-copy-code": "コードのコピーに成功しました",
    "succeed-copy-link": "リンクのコピーに成功しました",
    "change-resource-filename": "ファイルの名前を変更する",
    "resource-filename-updated": "ファイルの名前を変更しました。",
    "invalid-resource-filename": "無効な名前です。",
    "click-to-save-the-image": "クリックしてこの画像を保存します",
    "generating-the-screenshot": "スクリーンショットを生成中",
    "count-selected-resources": "選択された項目の合計",
    "succeed-vacuum-database": "データベースの初期化に成功しました",
    "succeed-update-additional-style": "追加CSSの保存に成功しました。",
    "succeed-copy-resource-link": "ファイルリンクのコピーに成功しました。",
    "succeed-update-customized-profile": "プロフィール変更の保存に成功しました",
    "succeed-update-additional-script": "追加スクリプトの保存に成功しました",
    "update-succeed": "変更は保存されました。",
    "page-not-found": "404 - ページは見つかりませんでした😥",
    "maximum-upload-size-is": "ファイルの最大サイズは{{size}} MiBです。",
    "file-exceeds-upload-limit-of": "ファイル{{file}}がアップロード制限の{{size}}MiBを超えています。",
    "updating-setting-failed": "設定の更新に失敗しました",
    "password-login-disabled": "パスワードログインが無効の場合、最後のIDプロバイダーを削除することはできません"
  },
  "inbox": {
    "memo-comment": "{{user}} があなたの {{memo}} にコメントしました。",
    "version-update": "新しいバージョン {{version}} が利用可能です!"
  }
}
